/* Color de fondo de la página*/
body {
    background-color:white;
    }

/*Banner - Fila que contiene los logos*/
.banner {
  background-color:#000000;
  padding-left: 1%;
  padding-right: 1%;
}

/*Encabezado*/
.header {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 10px;
    padding-bottom: 10px;
    flex-shrink: 10;
}

/*Menú*/
.menu {
    font-family: 'Aptos', 'Trebuchet MS';
    font-size: 17pt;
    display: flex;
    align-items: center;
    justify-content: center;
    }
/*
.otra {
    margin-left: 4%;
    margin-right: 4%;
}
*/
.nav-item {
    padding-left: 1%;
    padding-right: 1%;
}

.cherry {
    padding-left: 1%;
    padding-right: 1%;
}

.nav-link {
    color: black;
}

.principal {
    background-color:#FCB7BA ;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 10;
}

.contenido {
    margin: 5%;
    padding: 4%;
    background-color: #9BA355;
    border: solid;
    border-color: #000000;
    border-width: 9px;
    border-radius: 30px;
}

.megaText {
    font-family: 'Impact', 'Arial';
    font-weight: lighter;
    font-size: 75pt;
}

.creditos {
    font-family: 'Impact', 'Arial';
    font-weight: lighter;
    font-size: 25pt;
    color: #FCB7BA;
}

.light {
    font-family: 'Century Gothic';
    font-size: 17pt;
}

.fotos {
    background-color: #FFEBC0;
    margin-left: -5%;
   width: 110%;
}

.tarjeta {
    margin-left: 8%;
    margin-top: 1%;
    margin-right: 1%;
    padding: 4%;
    border: solid;
    border-color: #000000;
    border-width: 3px;
    border-radius: 30px;
    max-width: 300px;
}

.tarjeta2 {
    margin-left: 6%;
    margin-top: 1%;
    margin-right: 1%;
    padding: 4%;
    border: solid;
    border-color: #000000;
    border-width: 3px;
    border-radius: 30px;
    max-width: 300px;
}

.light2 {
    font-family: 'Century Gothic';
    font-size: 14pt;
}
.megaText2 {
    font-family: 'Impact', 'Arial';
    font-weight: lighter;
    font-size: 50pt;
    color: #ADB850;
}

#origen {
    text-decoration: none;
}